package personnage;

public class Hero extends Personnage {

	private String arme = "";

	public Hero( String nom, int point_vie, int point_force, String arme) {
		super(nom, point_vie, point_force);
		this.arme = arme;
	}

	public String getArme() {
		return arme;
	}

	@Override
	public String toString() {
		return "Hero : " + super.toString() + " arme : " + arme;
	}

	@Override
	public String toBase() {
		return "Hero\t" + nom + "\t" + point_vie + "\t" + point_force + "\t" + arme;
	}
}
